@charset "UTF-8";
/*アニメーションCSS*/
/*ボーダーが真ん中から左右に広がる*/
/*ボタンの背景が横から出てくる*/
#wrapper {
  min-width: 1280px;
}

/*Flexbox */
.flex {
  display: -webkit-box;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*折り返し */
.flx-wrp {
  flex-wrap: wrap;
}

/*逆順 */
.flx-rr {
  flex-direction: row-reverse;
}

/*積み重なるように配置 */
.flx-column {
  flex-direction: column;
}

/*水平方向の揃え */
/*初期値 */
.flx-strt {
  -webkit-justify-content: start;
  justify-content: start;
}

/*並列で均等配置（左右隙間なし=space-between） */
.flx-btw {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

/*並列で均等配置（左右隙間あり=space-around） */
.flx-ard {
  -webkit-justify-content: space-around;
  justify-content: space-around;
}

/*水平揃え　末揃え */
.flx-end {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

/*水平揃え　中央揃え */
.flx-center {
  -webkit-justify-content: center;
  justify-content: center;
}

/*垂直方向の揃え */
/*水平揃え　上揃え */
.flx-alitem-strt {
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

/*水平揃え　高さ揃え */
.flx-alitem-strch {
  -webkit-align-items: stretch;
  align-items: stretch;
}

/*水平揃え　縦・横の中央揃え */
.flx-alitem-c {
  -webkit-align-items: center;
  align-items: center;
}

/*水平揃え　下揃え */
.flx-alitem-end {
  -webkit-align-items: flex-end;
  align-items: flex-end;
}

/*水平揃え　ベースライン揃え */
.flx-alitem-base {
  -webkit-align-items: baseline;
  align-items: baseline;
}

/*複数行にした揃え方 */
/*初期値 */
.flx-alcont-strt {
  -webkit-align-content: flex-start;
  align-content: flex-start;
}

/*親要素の開始位置から配置。上揃え */
.flx-alcont-strch {
  -webkit-align-content: stretch;
  align-content: stretch;
}

/*親要素の終点から配置。下揃え */
.flx-alcont-end {
  -webkit-align-content: flex-end;
  align-content: flex-end;
}

/*中央揃え */
.flx-alcont-c {
  -webkit-align-content: center;
  align-content: center;
}

/*最初と最後の子要素を上下の端に配置し、残りの要素は均等に間隔をあけて配置 */
.flx-alcont-s-btw {
  -webkit-align-content: space-between;
  align-content: space-between;
}

/*上下端にある子要素も含め、均等に間隔をあけて配置 */
.flx-alcont-s-ard {
  -webkit-align-content: space-around;
  align-content: space-around;
}

/* 並び順変更 */
.flex-order-1 {
  order: 1;
}

.flex-order-2 {
  order: 2;
}

/*pcスタイル */
.inbox {
  width: 1080px;
  margin: 0 auto;
  box-sizing: border-box;
}

.pc-none {
  display: none;
}

.current a {
  color: var(--main-color);
}

a[href*="tel:"] {
  pointer-events: none;
}

/*-------▽▽フォント▽▽----------*/
body {
  font-size: 1.6rem;
  line-height: 1.5;
}

/*--------△△フォント△△---------*/
/*======================================================
 * ▽▽---共通スタイル---▽▽
 * =======================================================*/
html {
  scroll-padding: 0;
}

section {
  padding: 13rem 0;
}

.dl-item {
  display: flex;
}

.com-txt {
  line-height: 2.375;
}
.com-txt:not(:last-of-type) {
  margin-bottom: 3rem;
}

.txt-big {
  font-size: 2rem;
}

.com-btn {
  display: grid;
  align-content: center;
  justify-items: start;
  padding: 0 2rem;
  width: 27rem;
  height: 5rem;
  font-weight: 700;
  font-family: var(--ttl-font);
  border: 2px solid var(--main-color);
  background: var(--main-color);
  opacity: 1;
  position: relative;
  z-index: 1;
  overflow: hidden;
  color: var(--white);
}
.com-btn::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #fff;
  position: absolute;
  z-index: -1;
  inset: 0;
  transform: scaleX(0);
  transition: 0.5s;
  transform-origin: left;
}
.com-btn:hover::after {
  transform: scaleX(1);
}
.com-btn:link, .com-btn:visited {
  color: var(--white);
}
.com-btn::before {
  content: "";
  display: block;
  width: 3.6rem;
  height: 0.7rem;
  position: absolute;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: skew(40deg);
  inset: 0 1.5rem 0 auto;
  margin: auto 0;
  z-index: 30;
  transition: 0.3s;
}
.com-btn:hover {
  opacity: 1;
  color: var(--main-color);
}
.com-btn:hover::before {
  border-color: var(--main-color);
  right: 1rem;
}
.com-btn.bg-wt {
  border: 2px solid #fff;
  color: var(--main-color);
}
.com-btn.bg-wt:link, .com-btn.bg-wt:visited {
  color: var(--main-color);
}
.com-btn.bg-wt::before {
  border-color: var(--main-color);
}
.com-btn.bg-wt::after {
  background-color: var(--main-color);
}
.com-btn.bg-wt:hover {
  color: #fff;
}
.com-btn.bg-wt:hover::before {
  border-color: #fff;
}

.mail-btn {
  width: 26rem;
  height: 5.6rem;
  display: grid;
  justify-items: center;
  align-content: center;
  font-family: var(--ttl-font);
  background: var(--main-color);
  color: var(--white);
}
.mail-btn:link, .mail-btn:visited {
  color: var(--white);
}
.mail-btn span {
  background: url("../img/common/mail-icon.png") left center/1.5rem no-repeat;
  padding-left: 3rem;
  box-sizing: border-box;
}

.site-btn {
  background: var(--accent-color);
}
.site-btn span {
  padding-right: 2.6rem;
  padding-left: 0;
  background: url(../img/common/site-arw.png) right/1.2rem no-repeat;
}

.flex > .ttl01 {
  width: 100%;
}

.ttl01 {
  display: grid;
  justify-items: center;
  text-align: center;
  margin-bottom: 6rem;
  gap: 1rem;
}
.ttl01 .ja {
  font-family: var(--ttl-font);
  font-size: 3.4rem;
  font-weight: 700;
  line-height: 1;
}
.ttl01 .en {
  color: var(--main-color);
  font-size: 1.8rem;
  text-transform: capitalize;
}
.ttl01 span {
  letter-spacing: 0.26em;
}
.ttl01.ft-wt .en {
  color: #fff;
}
.ttl01.txt-le {
  justify-items: start;
  text-align: left;
}

.ttl02 {
  font-family: var(--ttl-font);
  font-size: 2.6rem;
  font-weight: 700;
}
.ttl02 .en {
  font-size: 1.8rem;
}
.ttl02.big {
  font-size: 2.8rem;
}

.ttl03 {
  font-family: var(--ttl-font);
  font-size: 2rem;
  font-weight: 700;
}

.ttl04 {
  font-size: 1.8rem;
}

.txt-cap {
  font-size: 1.4rem;
}

.ttl-bdb {
  border-bottom: 1px solid var(--main-color);
  margin-bottom: 3rem;
  padding-bottom: 1.5rem;
}

.com-tel {
  display: grid;
  justify-items: start;
}
.com-tel a {
  font-size: 3.2rem;
}
.com-tel a::before {
  content: "TEL.";
  font-size: 2rem;
  color: var(--main-color);
}

.tag-list {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.tag-list .tag {
  line-height: 1;
  padding: 0.5rem 1rem;
}

time {
  line-height: 1;
  padding: 0.5rem 0;
}

.com-sdw {
  box-shadow: 0 0 2.4rem rgba(29, 114, 102, 0.15);
}

.bg-pt {
  background: url(../img/common/bg-pt.png) bottom repeat-x, var(--bg-color);
}

.bg-le {
  position: relative;
  padding: 8rem 0;
  z-index: 1;
}
.bg-le::before {
  content: "";
  display: block;
  width: calc(100vw + 685px);
  height: 100%;
  position: absolute;
  min-width: 1280px;
  background: #fff;
  right: -145px;
  top: 0;
  z-index: -1;
}

.bg-ri {
  position: relative;
  padding: 8rem 0;
  z-index: 1;
}
.bg-ri::before {
  content: "";
  display: block;
  width: calc(100vw + 685px);
  height: 100%;
  position: absolute;
  min-width: 1280px;
  background: #fff;
  left: -145px;
  top: 0;
  z-index: -1;
}

/*infotableスタイル*/
.com-desc-tbl {
  background: #fff;
  padding: 2rem 5rem;
}
.com-desc-tbl .dl-item {
  display: flex;
  justify-content: space-between;
  padding: 2rem 0;
}
.com-desc-tbl .dl-item:not(:last-child) {
  border-bottom: 1px solid var(--main-color);
}
.com-desc-tbl .dl-item dt {
  color: var(--main-color);
  text-align: right;
  width: 125px;
}
.com-desc-tbl .dl-item dd {
  width: 820px;
}
.com-desc-tbl .dl-item dd .tel-txt {
  margin-left: 1rem;
  display: inline-flex;
}

/*======================================================
 * △△---共通スタイル---△△
 * =======================================================*/
/*---------------------------▽▽---heder---▽▽------------------------*/
#header {
  width: 100%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 100;
  padding: 3rem;
}
#header .hd-logo img {
  display: block;
}
#header .hd-right {
  gap: 5rem;
}
#header .hd-right #nav .nav-list {
  gap: 35px;
}
#header .hd-right #nav .nav-list .nav-item {
  position: relative;
  font-family: var(--ttl-font);
}
#header .hd-right #nav .nav-list .nav-item > a {
  padding-bottom: 5px;
  opacity: 1;
  position: relative;
}
#header .hd-right #nav .nav-list .nav-item > a::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: var(--main-color);
  position: absolute;
  bottom: 0;
  transform: scale(0);
  transition: 0.5s;
}
#header .hd-right #nav .nav-list .nav-item > a:hover::after {
  transform: scale(1);
}
#header .hd-right #nav .nav-list .nav-item .drop-down {
  transition: 0.3s;
  gap: 5px;
  position: relative;
  cursor: pointer;
  width: 60px;
}
#header .hd-right #nav .nav-list .nav-item .drop-down::before {
  content: "";
  display: block;
  width: 10px;
  height: 7px;
  position: absolute;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  background: var(--main-color);
  inset: 0 0 0 auto;
  margin: auto 0;
}
#header .hd-right #nav .nav-list .nav-item ul {
  visibility: hidden;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  width: 220px;
  top: 30px;
  left: -80px;
  z-index: 50;
  background: #fff;
  transition: 0.5s;
}
#header .hd-right #nav .nav-list .nav-item ul li {
  position: relative;
}
#header .hd-right #nav .nav-list .nav-item ul li:not(:last-child) {
  border-bottom: 1px solid var(--accent-color);
}
#header .hd-right #nav .nav-list .nav-item ul li a {
  text-align: center;
  display: block;
  padding: 15px 0;
}
#header .hd-right #nav .nav-list .nav-item ul li a:hover {
  opacity: 1;
  color: #fff;
  background: var(--main-color);
}
#header .hd-right #nav .nav-list .nav-item:hover ul {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}

/*---------------------------△△---heder---△△------------------------*/
/*---------------------------▽▽---MV---▽▽------------------------*/
.top-mv {
  position: relative;
  background: linear-gradient(#fff, var(--bg-color));
}
.top-mv img {
  width: 100%;
}
.top-mv .mv-ct {
  width: 42.3%;
  position: absolute;
  inset: 0 auto 0 0;
  margin: auto 0;
  display: grid;
  align-content: center;
}
.top-mv .mv-img {
  margin-left: auto;
  width: 69.1%;
}

/*---------------------------△△---MV---△△------------------------*/
#top-greeting .inbox .img-box {
  margin-top: -10rem;
  position: relative;
}
#top-greeting .inbox .name {
  display: inline-grid;
  justify-items: start;
  gap: 0.3rem;
  width: 27.5rem;
  padding: 1.5rem 2.5rem;
  border-bottom: 0.4rem solid var(--main-color);
  position: absolute;
  bottom: 0;
  left: 2.5rem;
}
#top-greeting .inbox .mov-ttl {
  margin-top: 13rem;
}
#top-greeting .inbox .mov-ttl .ja {
  letter-spacing: 0.34em;
}
#top-greeting .inbox .mov-box {
  height: 60.8rem;
  margin-bottom: -37rem;
}

#top-service {
  padding-top: 37rem;
  background: url(../img/top/srv-bg.jpg) center/cover;
}
#top-service ul {
  gap: 5rem 0;
}
#top-service ul li {
  display: grid;
  justify-items: center;
  gap: 3rem;
  width: 320px;
  padding: 4rem 1rem;
}

#top-other .inbox {
  width: auto;
  max-width: 1920px;
}
#top-other ul {
  gap: 2rem;
  margin-bottom: 7rem;
}
#top-other ul li {
  width: 41.66%;
  max-width: 800px;
  height: 320px;
}
#top-other ul li a {
  position: relative;
  width: 100%;
  height: 100%;
}
#top-other ul li a::after {
  content: "";
  display: block;
  width: 7rem;
  height: auto;
  aspect-ratio: 1;
  position: absolute;
  background: linear-gradient(135deg, transparent, transparent 50%, var(--main-color) 50%, var(--main-color));
  bottom: 0;
  right: 0;
  z-index: 50;
}
#top-other ul li a .com-img {
  width: 100%;
  height: 100%;
}
#top-other ul li a .ttl01 {
  position: absolute;
  z-index: 30;
  inset: 0;
  margin: 0;
  align-content: center;
}
#top-other ul li:last-child a::after {
  background: url(../img/common/site-arw.png) center/2.7rem no-repeat;
}

#common-contact {
  padding-top: 0;
}
#common-contact .inbox {
  padding: 7rem 9rem;
  background: url(../img/common/contact-bg.jpg) right/cover;
  border: 1px solid var(--main-color);
}
#common-contact .inbox .ttl01 {
  margin-bottom: 3rem;
}
#common-contact .inbox .ttl01 .ja {
  padding-right: 11rem;
  position: relative;
}
#common-contact .inbox .ttl01 .ja::after {
  content: "";
  display: block;
  width: 6rem;
  height: 1rem;
  position: absolute;
  border-bottom: 2px solid var(--main-color);
  border-right: 2px solid var(--main-color);
  transform: skew(40deg);
  inset: 0 0 0 auto;
  margin: auto 0;
}

/*--------▽▽---NEWS---▽▽---------- */
#top-news .inbox {
  position: relative;
}
#top-news .inbox .ttl01 {
  margin-bottom: 5rem;
}
#top-news .inbox .news-list {
  width: 100%;
  gap: 6rem;
}
#top-news .inbox .news-list .news-item {
  width: 32rem;
}
#top-news .inbox .news-list .news-item:not(:last-child) {
  border-bottom: 1px solid var(--main-color);
}
#top-news .inbox .news-list .news-item a {
  gap: 1rem;
}
#top-news .inbox .news-list .news-item a:hover {
  transform: translateY(-10px);
}
#top-news .inbox .news-list .news-item a .com-img {
  width: 100%;
  aspect-ratio: 1.454;
}
#top-news .inbox .news-list .news-item a time {
  line-height: 1;
}
#top-news .inbox .news-list .news-item a h4 {
  width: 100%;
}
#top-news .inbox .news-list .news-item a .tag-list {
  max-width: 220px;
}
#top-news .inbox .com-btn {
  position: absolute;
  right: 0;
  top: 0;
}

/*------------△△---NEWS---△△---------*/
.pagetop {
  position: fixed;
  z-index: 100;
  right: 10px;
  bottom: 20px;
}

#footer {
  padding: 100px 0;
  position: relative;
}
#footer .ft-area {
  gap: 5rem 0;
}
#footer .ft-area .ft-le {
  display: grid;
  justify-items: start;
  gap: 2.5rem;
}
#footer .ft-area .ft-le .ft-info-box {
  display: grid;
  gap: 2rem;
}
#footer .ft-area .ft-le .ft-info-box .ft-info {
  gap: 3rem;
}
#footer .ft-area .ft-le .ft-info-box .ft-info .dl-item {
  gap: 1rem;
}
#footer .ft-area .ft-ri {
  width: 50%;
  display: grid;
  justify-items: end;
  gap: 2rem;
}
#footer .ft-area .ft-btm {
  width: 100%;
  padding-top: 2rem;
  display: grid;
  justify-items: center;
  border-top: 1px solid var(--main-color);
}
#footer .ft-area .ft-btm .nav-box {
  display: grid;
  gap: 2rem;
}
#footer .ft-area .ft-btm .nav-list {
  display: flex;
  justify-content: center;
  gap: 3.5rem;
}
#footer .ft-area .ft-btm .nav-list .nav-item {
  font-family: var(--ttl-font);
  line-height: 1;
}
#footer .copyright {
  margin-top: 6.5rem;
  font-size: 1rem;
}

.add-box {
  display: flex;
  align-items: center;
  gap: 3rem;
}

/*==========================================
 * -▽▽---下層ページ---▽▽
 * ===========================================*/
.worries-area ul {
  gap: 4.5rem 0;
}
.worries-area ul li {
  width: 320px;
  padding: 4rem 1rem;
  gap: 2rem;
  display: grid;
  justify-items: center;
}
.comment-box {
  margin-top: 5rem;
  gap: 7rem;
}
.comment-box .icon-box .ft-clr01 {
  margin-top: 1rem;
}
.comment-box .txt-box {
  margin-top: 2.5rem;
  padding: 3rem 6rem;
  position: relative;
}
.comment-box .txt-box::before {
  content: "";
  display: block;
  width: 2rem;
  height: 2.5rem;
  position: absolute;
  background-color: var(--main-color);
  clip-path: polygon(0 50%, 100% 0%, 100% 100%);
  margin: 0 auto;
  inset: 0 auto 0 -2rem;
  margin: auto 0;
}

#legal-about {
  background: url(../img/legal/about-bg.jpg) center/cover;
}

#inheritance-about {
  background: url(../img/inheritance/about-bg.jpg) center/cover;
}

.support-area ul {
  margin-top: 7rem;
  gap: 4rem 6rem;
}
.support-area ul li {
  width: 320px;
}
.support-area ul li a {
  align-content: start;
  gap: 1rem;
}
.support-area ul li a .com-img {
  width: 100%;
  aspect-ratio: 1.4545;
}
.support-area ul li a .ttl03 {
  padding-left: 1.5rem;
  position: relative;
}
.support-area ul li a .ttl03::before {
  content: "";
  display: block;
  width: 0.6rem;
  height: auto;
  aspect-ratio: 1;
  position: absolute;
  background: var(--main-color);
  left: 0;
  top: 1.3rem;
}
.support-area ul li a .arw-txt {
  position: relative;
  padding-right: 5.5rem;
}
.support-area ul li a .arw-txt::after {
  content: "";
  display: block;
  width: 3.6rem;
  height: 0.7rem;
  position: absolute;
  border-bottom: 2px solid var(--main-color);
  border-right: 2px solid var(--main-color);
  transform: skew(40deg);
  inset: 0 0 0 auto;
  margin: auto 0;
}

.sup-detail .ttl02 {
  padding-left: 2rem;
  position: relative;
  margin-bottom: 3rem;
}
.sup-detail .ttl02::before {
  content: "";
  display: block;
  width: 0.8rem;
  height: auto;
  aspect-ratio: 1;
  position: absolute;
  background: var(--main-color);
  left: 0;
  top: 1.5rem;
}

.merit-area ul {
  gap: 3.5rem;
}
.merit-area ul li {
  padding: 4rem;
}
.merit-area ul li .txt-box {
  width: 610px;
}
.merit-area ul li .txt-box .ttl02 {
  gap: 1rem;
}
.merit-area ul li:nth-child(even) {
  flex-direction: row-reverse;
}

.divorce-about .bg-ri .txt-box, .divorce-about .bg-le .txt-box {
  width: 560px;
}
.divorce-about .bg-ri .txt-box .ttl01, .divorce-about .bg-le .txt-box .ttl01 {
  margin-bottom: 5rem;
}
.divorce-about .bg-ri .txt-box .worries-box, .divorce-about .bg-le .txt-box .worries-box {
  margin-top: 4rem;
  padding: 2rem 3rem;
}
.divorce-about .bg-ri .txt-box .worries-box .ttl03, .divorce-about .bg-le .txt-box .worries-box .ttl03 {
  margin-bottom: 2rem;
}
.divorce-about .bg-ri .txt-box .worries-box .ttl03::before, .divorce-about .bg-le .txt-box .worries-box .ttl03::before {
  content: "ー";
  color: var(--main-color);
}
.divorce-about .bg-ri .txt-box .worries-box ul, .divorce-about .bg-le .txt-box .worries-box ul {
  display: grid;
  gap: 1rem;
}
.divorce-about .bg-ri .txt-box .worries-box ul li, .divorce-about .bg-le .txt-box .worries-box ul li {
  background: url("../img/common/check.png") left center/1.6rem no-repeat;
  padding-left: 3rem;
  box-sizing: border-box;
}

.flow-area .inbox {
  padding: 5rem;
}
.flow-area ol {
  gap: 4.5rem;
}
.flow-area ol li {
  display: grid;
  justify-items: center;
  position: relative;
  width: 110px;
  min-height: 360px;
  padding: 6rem 1rem 3rem;
  font-family: var(--sans-font);
  font-weight: 500;
}
.flow-area ol li .en {
  position: absolute;
  top: 2rem;
}
.flow-area ol li .tate {
  writing-mode: vertical-rl;
}
.flow-area ol li small {
  font-size: 1.8rem;
}
.flow-area ol li:not(:last-child)::after {
  content: "";
  display: block;
  width: 1.3rem;
  height: 5rem;
  position: absolute;
  background-color: var(--main-color);
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  margin: auto 0;
  inset: 0 -1.2rem 0 auto;
  margin: auto 0;
}

#company-info .img-li {
  margin-top: 8rem;
}

.map {
  height: 50rem;
  margin-bottom: 13rem;
}

#contact-about {
  padding-bottom: 0;
}
#contact-about .bg-wt {
  margin-top: 8rem;
}
#contact-about .bg-wt .com-btn {
  justify-items: center;
  width: 424px;
  height: 7rem;
  margin: 3.5rem auto 0;
}
#contact-about .bg-wt .com-btn span {
  background: url("../img/common/line-icon.svg") left center/3rem no-repeat;
  padding-left: 5rem;
  box-sizing: border-box;
}

#contact-page .inbox.bg-wt {
  width: 1280px;
  padding: 7rem 10rem;
}
#contact-page .ttl01 {
  margin-bottom: 4rem;
}

/*---------------------------▽▽---SV---▽▽------------------------*/
.sv {
  position: relative;
  background: linear-gradient(#fff, var(--bg-color));
}
.sv .sv-img {
  width: calc(50% + 370px);
  height: 52rem;
  margin-left: auto;
}
.sv .sv-catch {
  width: calc(50% - 150px);
  min-width: 810px;
  height: 170px;
  font-size: 3.4rem;
  padding: 0 13rem;
  position: absolute;
  inset: 0 auto 0 0;
  margin: auto 0;
  z-index: 30;
}

/*---------------------------△△---SV---△△------------------------*/
/*---------------------------▽▽---breadcrumbs---▽▽------------------------*/
.breadcrumbs-area {
  position: relative;
  z-index: 10;
}
.breadcrumbs-area .breadcrumbs {
  position: absolute;
  left: 0;
  right: 0;
  top: 15px;
  font-size: 1.5rem;
}
.breadcrumbs-area .breadcrumbs li:not(:first-child)::before {
  content: ">";
  padding: 0 15px;
}

/*---------------------------△△---breadcrumbs---△△------------------------*/
/*-----------▽▽---select---▽▽--------*/
.select-area {
  width: 300px;
  height: 50px;
  margin-left: auto;
  margin-right: 0;
}
.select-area .select-box {
  font-size: 1.5rem;
}
.select-area .select-box option {
  font-size: 1.5rem;
}
/*------------△△---select---△△---------*/
/*--------------------その他共通ページ --------------------*/
.com-other-page {
  background: url(../img/common/bg-pt.png) bottom repeat-x, var(--bg-color);
}

/*---------------------------▽▽---site.html---▽▽------------------------*/
/*---------------------------△△---site.html---△△------------------------*/
/*---------------------------▽▽---404.html---▽▽------------------------*/
/*---------------------------△△---404.html---△△------------------------*/
/*---------------------------▽▽---privacy.html---▽▽------------------------*/
/*---------------------------△△---privacy.html---△△------------------------*/
/*---------------------------▽▽---news.html---▽▽------------------------*/
#news .select-area {
  margin-bottom: 40px;
}
#news .select-area .select-box {
  padding: 10px 0;
  background: none;
}
#news .news-area {
  margin-bottom: 60px;
}
#news .news-area .news-list .news-item {
  border-bottom: 1px solid color-mix(in srgb, var(--main-color) 50%, transparent);
  line-height: 1.5;
}
#news .news-area .news-list .news-item a {
  display: block;
  padding: 30px 0;
}
#news .news-area .news-list .news-item a .news-txt-box .data-box {
  display: flex;
  line-height: 1.5;
  gap: 20px;
  font-size: 1.5rem;
  margin-bottom: 20px;
  align-items: flex-start;
}
#news .news-area .news-list .news-item a .news-txt-box .data-box time {
  width: 120px;
}
#news .news-area .news-list .news-item a .news-txt-box .data-box .tag-list {
  width: 900px;
}
#news .news-area .news-list .news-item a .news-txt-box .list-ttl {
  font-weight: 500;
  font-size: 2.3rem;
  letter-spacing: 0.1em;
  margin-bottom: 15px;
}
#news .news-area .news-list .news-item a .news-txt-box .list-txt {
  font-size: 1.6rem;
  letter-spacing: 0.1em;
}
#news .news-area .news-list .news-item .thumbnail-on {
  display: flex;
  justify-content: space-between;
}
#news .news-area .news-list .news-item .thumbnail-on .thumb {
  width: 200px;
}
#news .news-area .news-list .news-item .thumbnail-on .news-txt-box {
  width: 840px;
}
#news .news-area .news-list .news-item .thumbnail-on .news-txt-box .data-box .tag-list {
  width: 740px;
}

/*detail */
#detail .detail-box {
  margin-bottom: 50px;
}
#detail .detail-box .data-box {
  display: flex;
  line-height: 1.5;
  gap: 30px;
  font-size: 1.5rem;
  margin-bottom: 70px;
  align-items: center;
}
#detail .detail-box .data-box time {
  width: 120px;
}
#detail .detail-box .data-box .tag-list {
  width: 780px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
#detail .detail-box .data-box .tag-list .tag a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
#detail .detail-box .thumb {
  margin-bottom: 20px;
  width: 400px;
  height: 300px;
}
#detail .detail-box .detail-ttl {
  font-size: 3rem;
  letter-spacing: 0.05em;
  font-weight: 500;
  padding: 0 0 20px;
  text-align: left;
  border-bottom: 2px solid #555;
}
#detail .detail-box .detail-txt {
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.1em;
  padding: 30px 0 60px;
}
#detail .detail-box .detail-txt img {
  margin: 10px;
}

/*pagenation*/
.pagenation {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 50px 0 30px;
}
.pagenation li {
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  font-size: 1.8rem;
}
.pagenation li a, .pagenation li span {
  line-height: 1;
  padding: 12px 18px;
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%;
}
.pagenation-detail {
  position: relative;
  height: 50px;
  margin-top: 60px;
}
.pagenation-detail p a {
  font-size: 1.3rem;
  text-align: center;
  letter-spacing: 0.2em;
  line-height: 1;
  box-sizing: border-box;
  padding: 18px 0;
  height: 50px;
  position: absolute;
}
.pagenation-detail .left a {
  top: 0;
  left: 0;
  width: 70px;
}
.pagenation-detail .right a {
  top: 0;
  right: 0;
  width: 70px;
}
.pagenation-detail .center a {
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 160px;
}

/*---------------------------△△---news.html---△△------------------------*/
/*---------------------------▽▽---contact.html---▽▽------------------------*/
#contact .contact-ttl {
  text-align: center;
}
#contact .table-wrapper {
  margin-bottom: 50px;
  margin-top: 7rem;
}
#contact .table-wrapper .contact-form-table tr {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
#contact .table-wrapper .contact-form-table tr th {
  font-weight: 700;
  width: 300px;
  box-sizing: border-box;
  padding: 16px 10px;
  font-size: 1.5rem;
}
#contact .table-wrapper .contact-form-table tr th .required-mark {
  padding: 2px 4px;
  font-weight: 500;
}
#contact .table-wrapper .contact-form-table tr td {
  width: 760px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-weight: 500;
  font-family: "游ゴシック", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}
#contact .table-wrapper .contact-form-table tr td input, #contact .table-wrapper .contact-form-table tr td textarea, #contact .table-wrapper .contact-form-table tr td select, #contact .table-wrapper .contact-form-table tr td .error-text, #contact .table-wrapper .contact-form-table tr td .contact-address-txt {
  font-family: "游ゴシック", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  width: 100%;
}
#contact .table-wrapper .contact-form-table tr td label {
  font-family: "游ゴシック", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}
#contact .table-wrapper .contact-form-table tr td .select-area {
  margin: 0;
}
#contact .table-wrapper .contact-form-table tr td .select-area select {
  width: auto;
}
#contact .table-wrapper .contact-form-table tr td .p-postal-code {
  width: 80px;
}
#contact .table-wrapper .contact-form-table tr td .birth-txt {
  width: 80px;
}
#contact .table-wrapper .contact-form-table tr td .error-text {
  font-weight: 500;
}
#contact .table-wrapper .contact-form-table tr .check-box-confirmation {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
#contact .table-wrapper .contact-form-table tr .h-adr input {
  height: 45%;
}
#contact .privacy-agree {
  display: block;
}
#contact .privacy-agree a {
  text-decoration: underline;
}

.check {
  display: flex;
  justify-content: space-between;
  width: 60%;
  margin: 50px auto;
}
.check .contact-recaptcha-wrap {
  margin: 0;
}

.contact-submits-wrap .contact-check-btn {
  width: 300px;
  height: 74px;
  background: none;
  color: #fff;
  background: var(--main-color);
  border-radius: 5px;
  transition: 0.3s;
  cursor: pointer;
}
.contact-submits-wrap .contact-back-btn {
  border: none;
  background: #bebebe;
  margin-bottom: 50px;
  font-size: 1.6rem;
}

.complete-area .ttl01 {
  margin-bottom: 100px;
}

.complete-box {
  color: var(--font-color);
  line-height: 1.5;
  text-align: center;
}
.complete-box a {
  display: inline-block;
  text-decoration: underline;
  margin: 30px 0;
}

input[type=button][disabled],
input[type=submit][disabled] {
  opacity: 0.7;
  pointer-events: none;
}

/*---------------------------△△---contact.html---△△------------------------*/